@charset "utf-8";
/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Lato);

body {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #3D5261;
  background-image: url(../../images/bgdstar.png);
}

.f-group {
  background-color: #EEE;
}

#links {
  background-color: #FFA3A3;
}

.covercall {
  overflow: auto;
}

a#contacts, a#view {
  position: relative;
  top: -120px;
  font-size: 0;
  line-height: 0;
}

.myc {
  color: #D76868;
}

.myhr {
  color: #FF3535;
  opacity: 0.4;
}

.mw-1060 {
  padding: 20px;
  background-color: whitesmoke;
}

.mw-1060 h2.title {
  text-align: center;
  font-size: 28px;
}

.mw-1060 h2 {
  margin-top: 40px;
}

.mw-1060 h3.title {
  font-size: 22px;
  text-align: center;
}

.cover {
  width: 100%;
  overflow: auto;
  margin-bottom: 12px;
}

.per33 {
  width: 33.33333%;
  float: left;
}

.per33 .content {
  padding: 6%;
  text-align: justify;
  line-height: 24px;
  background-color: #EEEEEE;
  border: 1px solid #DEDEDE;
  margin: 4% 4% 0 4%;
  border-radius: 4px;
  font-size: 15px;
}

img.simg {
  margin-bottom: 10px;
  border: 1px solid #EDEDED;
}

.welcome {
  text-align: center;
  padding: 3%;
  font-size: 40px;
}

.wrppr {
  max-width: 1080px;
  min-width: 420px;
  margin: auto;
  border-radius: 14px;
  padding: 10px!important;
}

#bar-wrpr {
  width: 100%;
  overflow: auto;
  border-top-left-radius: 12px;
  border-top-right-radius: 12px;
  background-color: #FF8A8A;
}

.max-body {
  max-width: 1060px;
  margin: 0 auto;
}

#bar-wrpr .left-por {
  float: left;
  background-color: #FFA3A3;
  height: 90px;
  text-align: center;
  width: 300px;
}

#bar-wrpr .left-por img {
  max-height: 80px;
}

#bar-wrpr .right-porup {
  max-width: 760px;
  background-color: #FFBEBE;
  height: 24px;
  width: 100%;
  font-size: 14px;
  float: right;
}

#bar-wrpr .right-porlwr {
  width: 760px;
  background-color: #FF8A8A;
  height: 66px;
  float: right;
  overflow: auto;
}

#bar-wrpr .max-body .right-por .menu-sty {
  font-size: 24px;
}

#bar-wrpr .max-body .right-porup .counter {
  display: inline-block;
  padding: 0px 0 5px 12px;
}

#bar-wrpr .max-body .right-porup .soclink {
  padding: 6px;
  font-size: 14px;
  color: #4E697A;
}

#bar-wrpr .max-body .right-porup .themes {
  margin: 5px 3px;
  font-size: 16px;
}

#bar-wrpr .max-body .right-porup .th-set {
  margin: 0px 16px;
  overflow: auto;
  display: inline-block;
}

#bar-wrpr .max-body .right-porup .hot-line {
  margin: 0 16px;
  overflow: auto;
  float: right;
  font-size: 14px;
}

.th1 {
  color: #33C4BA;
}

.th2 {
  color: #42C3FF;
}

.th3 {
  color: tomato;
}

#bar-wrpr .max-body .right-porlwr .link-box {
  margin: 17px 12px 0 24px;
  display: inline-block;
  font-size: 16px;
  color: #000000;
  position: relative;
}

#bar-wrpr .max-body .right-porlwr a {
  display: inline-block;
}

#bar-wrpr .max-body .right-porlwr .link-box:hover {
  color: #FFF;
}

#bar-wrpr .max-body .right-porlwr .link-box:hover > .desc {
  color: #FFFFFF;
}

#bar-wrpr .max-body .right-porlwr .link-box .desc {
  font-size: 11px;
  color: #4C6361;
}

.st-wrp .mw-1060 {
  max-width: 1060px;
  margin: 0 auto;
}

.st-wrp .welcome {
  text-align: center;
  font-size: 60px;
  margin: 4% 3%;
  line-height: 60px;
}

.st-wrp .welcome span {
  font-size: 40px;
  word-spacing: 5px;
  letter-spacing: 4px;
  color: #1F9E95;
}

.st-wrp .dstar-box {
  overflow: auto;
  margin: 30px 5px 0 5px;
  padding: 30px 20px 50px 20px;
  color: #5C6878;
  border: 1px solid #DCDCDC;
  border-radius: 6px;
  position: relative;
  background: whitesmoke;
}

.st-wrp .perc33 {
  width: 33%;
  text-align: center;
  float: left;
}

.st-wrp .perc33 .ql {
  background: left;
  background-color: white;
  padding: 12%;
  border-radius: 10%;
  color: #1F9E95;
  border: 7px double;
  font-size: 72px;
}

.st-wrp .rtab-btns {
  width: 50%;
}

.list-menu {
  background-color: #fff;
  height: 32px;
  width: 100%;
  border: 1px inset #CCCCCC;
  font-size: 16px;
  color: #1397C8;
  border-radius: 3px;
  padding-right: 10px;
  padding-left: 10px;
  text-shadow: 1px 1px 0px #ffffff;
  margin: 0 auto;
}

.cbox {
  text-align: justify;
  background-color: #EEE;
  border: 1px solid #DEDEDE;
  border-radius: 4px;
  font-size: 16px;
  margin: 30px 12px 0 12px;
  padding: 10px;
  line-height: 32px;
}

.content {
  padding: 2%;
}

.content .serpic {
  float: left;
  margin: 10px 20px 10px 0;
}

.sabus {
  overflow: auto;
  position: relative;
  margin: 0 20px;
}

.sabus .sabus30 {
  text-align: left;
  margin: 0 .5% .5% 0;
  float: left;
}

.sabus .btn-sm {
  position: absolute;
  right: 0;
  bottom: 20px;
  z-index: 20;
}

.st-descrptn .sabus .sabus30 .sabuspic {
  margin-right: 24px;
}

.sabus .sabus30 .sabuspic img {
  max-width: 320px;
}

@media only screen
and (max-width:1100px) {
  #bar-wrpr .left-por {
    float: none;
    background-color: #FFBEBE;
    height: 90px;
    text-align: center;
    width: 100%;
  }

  #bar-wrpr .max-body .right-porup, #bar-wrpr .max-body .right-porlwr {
    float: none;
    overflow: auto;
    width: 100%;
    height: auto;
    text-align: center;
    max-width: 1060px;
  }

  .right-porup {
    padding: 0;
  }

  #bar-wrpr .max-body .right-porlwr {
    padding-bottom: 12px;
  }
}

@media only screen
and (max-width:480px) {
  #bar-wrpr .left-por {
    float: none;
    background-color: #FFBEBE;
    height: 90px;
    text-align: center;
    width: 100%;
  }

  #bar-wrpr .max-body {
    max-width: 480px;
    width: 100%;
  }

  #bar-wrpr .max-body .right-porup, #bar-wrpr .max-body .right-porlwr {
    float: none;
    overflow: auto;
    width: 100%;
    height: auto;
    text-align: center;
  }

  #bar-wrpr .max-body .right-porup .th-set {
    margin: 0px 12px;
    overflow: auto;
    font-size: 14px;
    width: 90%;
  }

  #bar-wrpr .max-body .right-porlwr {
    padding-bottom: 12px;
  }

  #bar-wrpr .max-body .right-porup .th-set, #bar-wrpr .max-body .right-porup .hot-line {
    margin: 0 14px;
    float: none;
    font-size: 14px;
    border-top: #E36363 1px solid;
    line-height: 36px;
  }/*menu and links media query end here*/
  .mw-1060 {
    padding: 12px 0;
  }

  .mw-1060 h2.title {
    font-size: 24px;
  }

  .mw-1060 h2 {
    margin-top: 30px;
  }

  .st-wrp .perc33 .ql {
    font-size: 50px;
    margin: 10%;
  }

  .content .serpic {
    float: none;
    margin: 10px 0;
    width: 100%;
  }
}

@media only screen
and (max-width:640px) {
  .per33 {
    width: 100%;
    float: none;
  }
}

@media only screen and (max-width: 768px) {
  .sabus .sabus30 {
    margin: 0 0 4% 0;
  }

  .sabus .sabus30,
.sabus .sabus70 {
    float: none;
    width: 100%;
  }

  .sabus .sabus30 .sabuspic {
    margin-right: 0;
    text-align: center;
  }

  .sabus .sabus30 .sabuspic img {
    max-width: 240px;
  }
}